Aller au contenu principal
Messages récents
2
Programmes et logiciels / Re : freecad 0.19 et tumbleweed
Dernier message par guiv -
Merci pour vos réponses.

Concernant l'ouverture depuis dolphin : le problème est a priori purement interne à FreeCAD. Ca n'est qu'un exemple des très nombreux cas d'erreur. Indépendamment de ça, j'ai droit à des erreurs très souvent, dès que je manipule un peu des objets dans FreeCAD. Le simple fait de déplacer une pièce dans la vue 3D amène parfois ce type d'erreur, également lorsque je dessine des nouveaux éléments avec le sketcher. Mais de manière assez aléatoire. J'ai cité le problème d'ouverture de fichier dans mon post précédent, car au moins il est systématique, et donc trivial à reproduire.

Effectivement sur software opensuse il y a dans les paquets communautaires une version 0.18, je vais tester ça.
3
Programmes et logiciels / Re : freecad 0.19 et tumbleweed
Dernier message par chalu -
Salut,
Tu devrais plutôt faire une déclaration de bug.
Le logiciel est fonctionnel si tu lances puis ouvres un fichier mais par contre l’ouverture directement dans dolphin pose problème d’après ton message.
Essaie d’obtenir un message précis à fournir pour le forum et la déclaration de bug.
Essaie de lancer dolphin depuis un terminal en tapant en utilisateur normal 
dolphin
Ensuite tu navigues dans un répertoire avec un fichier pour freecad, tu cliques pour l’ouvrir et tu regardes les messages du terminal que tu copies colles dans ton rapport de bug et ici
6
Programmes et logiciels / freecad 0.19 et tumbleweed
Dernier message par guiv -
Depuis la dernière mise à jour de FreeCAD (0.19.1-1.1) celui-ci s'avère assez instable, et me renvoie à la pelle des erreurs "call stack is not deep enough"  :(
Un exemple assez trivial (parmi beaucoup d'autres) : depuis FreeCAD, ouvrir un fichier fonctionne sans problème. Mais en cliquant directement sur le même fichier depuis Dolphin, FreeCAD s'ouvre, me renvoie une palanquée erreurs "call stack is not deep enough", et ne m'affiche rien de rien (re- :( )
2 petites questions :
- je suis le seul dans ce-cas là ?
- quelqu'un saurait me dire comment faire un downgrade du package ? Sous Leap je saurais faire sans problème, mais sous Tumbleweed je n'ai jamais fait. Dans le software management de Yast, seule la dernière version du package apparaît (ce qui paraît logique dans une rolling release...)
9
Présentations / la présentation de rodrigue7800
Dernier message par rodrigue7800 -
hello yastiens  8)

je m'appelle rodrigue nommées roro ou super roro
j'ai 38 ans du né 11 novembre 1982
je suis belge que je vis à ath qu'on a un appartement pour faire une tranquille
je suis malentendant cas que je suis un humain handicap
je viens que je suis un  nouveau membre pour faire le débutant
PS : ne pas critiqué à ma handicap du dyslexique parce que les gens qui ont foutre de moi alors faire je une signale par administrateur
voila voila
bon à lundi
Rodrigue
10
Virtualisation / Re : Répertoire partagé dans une machine Virtuelle Opensuse... (Avec Vmware ... )
Dernier message par Philoupes -
Bonjour à toutes et tous,

Voilà, j'ai fait le bêta testeur...  ;D

1 - Les Open VMware Tools était déjà installé dans la version d'Opensuse que j'ai installé sur la machine virtuelle. Et il semble qu'il n'y ait pas d'incompatibilité...
2 - J'ai essayé de reinstaller à partir du menu de la machine virtuelle
... Toujours rien... Malgré plusieurs redémarrage ... (on sait jamais... Vieilles séquelles Windowsiennes...)
3 - Toujours dans le menu Setting de la machine virtuelle, j'ai désactivé et réactivé le répertoire partagé ... Rien... Mais le miracle s'est produit après redémarrage du système virtualisé...
...
Va comprendre ... J'en suis encore tout pantois et dubitatif...

Bref, est ce que le fait d'avoir tenté la réinstallation des Tools puis activé et réactivé le répertoire partagé puis redémarré ??

Bref, je sais pas dire pourquoi mais je vais passer le sujet à Résolu non sans vous avoir encore remercié !!
Amicalement
Philippe